{
  "extends": "stylelint-config-standard",
  "rules": {
    "rule-empty-line-before": null,
    "selector-pseudo-class-no-unknown": [
      true,
      {
        "ignorePseudoClasses": ["ng-deep"]
      }
    ]
  }
}